*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    font-family: 'Pretendard', Arial, Helvetica, sans-serif;
    margin: 0;
}

section {
    position: relative;
}

.db {
    display: block;
    width: auto !important;
    max-width: 100%;
    margin: 0 auto;
    padding-top: 100px;
}

.dn {
    display: none;
}

.dn_i {
    display: none !important;
}

.oh {
    overflow: hidden;
}

.pr {
    position: relative;
}

.pa {
    position:absolute;
    z-index:1;
}

img.fdb {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Header Style */
.main-header {
    margin: 0 auto;
    width: auto !important;
    max-width: 1400px;
    background: #fff;
    padding: 40px 0;
}

.logo-area {
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: middle;
}

.main-nav {
    display: inline-block;
    vertical-align: middle;
    float: right;
    padding-top: 10px;
}

.main-nav a {
    font-family: 'Pretendard', Arial, Helvetica, sans-serif !important;
    color: #3e478a;
    text-decoration: none;
    margin-right: 60px;
    font-size: 1.1rem;
    display: inline-block;
    vertical-align: middle;
    font-family: 'Pretendard', sans-serif;
    position: relative;
    padding-bottom: 4px;
}

.main-nav a::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -8px;
    width: 0;
    height: 2.5px;
    background: #3e478a;
    border-radius: 2px;
    transition: all 0.25s cubic-bezier(.4, 0, .2, 1);
    transform: translateX(-50%);
}

.main-nav a:hover {
    color: #1a1f4c !important;
    font-weight: bold;
    transition: color 0.2s, font-weight 0.2s;
}

.main-nav a:hover::after {
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.main-nav a:last-child {
    margin-right: 0;
}

/* 960px 미만일 때 */
@media (max-width: 960px) {
    .main-nav a {
        margin-right: auto;
    }

    .main-nav a:last-child {
        margin-right: auto;
    }
}

main.common {
    margin: 0 auto;
    width: auto !important;
    min-height: 300px;
}

/* Footer Style */
.main-footer {
    padding: 1.5rem;
    text-align: center;
    font-size: 1rem;
    color: #666;
    margin-top: 48px;
}

.main-footer .tail {
    position: relative;
    margin: 0 auto;
    width: auto !important;
    max-width: 1400px;
}

.main-footer .footer-left {
    float: left;
    display: inline-block;
}

.main-footer .footer-logo {
    padding-bottom: 22px;
    text-align: left;
}

.main-footer .footer-addr {
    text-align: left;
}

.main-footer .footer-right {
    float: right;
    position: relative;
    margin-top: 20px;
}

.main-footer .footer-clear {
    clear: both;
}

.sub_banner_scroll {
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%) translateY(-200%);
    will-change: transform;
    animation: sub_banner_scroll 1s cubic-bezier(0.4, 0, 0.2, 1) infinite alternate;
}

@keyframes sub_banner_scroll {
    0% {
        transform: translateX(-50%) translateY(-200%);
    }
    100% {
        transform: translateX(-50%) translateY(-250%);
    }
}




.turn_infinity {
    animation: turn_infinity 10s linear infinite;
}

.turn_infinity img {
    display: block;
    width: 100%;
    height: auto;
}

@keyframes turn_infinity {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}